* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container{
  width: 100%;
  max-width: 800px;
  margin:20px auto;
}

.container-uninstall{
  background: url('/images/bg-9.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  width:100%;
  height:100%;
  -webkit-transition: background 1.5s linear;
  -moz-transition: background 1.5s linear;
  -o-transition: background 1.5s linear;
  -ms-transition: background 1.5s linear;
  transition: background 1.5s linear;
  }

  .content-page{
    margin: 20px auto;
    max-width: 920px;
  }
  
.container-uninstall .content{
  position:absolute;
  top:40%;
  left:0;
  right:0;
  display: flex;
  color:#fff;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  font-family: 'sans serif';
}

.btn-install{
  border-radius: 50px;
  background: #459a9c;
  padding: 10px 10px;
  color: #fff;
  font-size: 16px;
  margin-top: 20px;
  font-family: 'roboto';
  cursor: pointer;
  text-align: center;
  width: 150px;
  font-weight: 600;
}
.btn-install:hover{
  background : #195a5b;
}

.thankyou{
  font-size: 35px;
  font-family: sans-serif;
}

.thankyoulogo{
  background : url('data:image/png;base64,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');
  width:216px;
  height:67px;
  background-repeat: no-repeat;
  margin:20px;
}

#extname {
  font-family: Roboto;
  font-size: 28px;
  text-align: center;
  color: #515151;
  font-weight: 400;
  margin-bottom: 20px;
}

label{
  font-weight: 600;
}

#alert-success, #alert-danger{
  display:none;
}

.logo{
  background: url('data:image/png;base64,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');
  width:64px;
  height:64px;
  background-repeat: no-repeat;
  margin: 5px;
}

.title{
  width:250px;
  margin:10px auto;
}

footer{
  position:fixed;
  bottom:0;
  padding:10px;
  width:100%;
  background: #343a40;
  font-family: Roboto;
  font-size:14px;
}

header{
  background:#fff;
  padding:5px;
  width:100%;
  height:65px;
}

footer p{
  text-align: center;
  color:#fff;
  margin:0;
}

footer a{
  margin-left:10px;
  color:#fff;
  opacity: .8;
  text-decoration: none;
}

footer a:hover{
  opacity: 1;
  color:#fff;
}

#container-list{
  margin : 20px 0;
  min-height: 800px;
}

#tabs-id a{
  cursor : pointer;
}

figure img{
  border-radius: 100px;
}

.loading{
  width:64px;
  height:64px;
  position:absolute;
  left:50%;
  top:50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.nav-item {
  margin : 10px;
  color: #007bff;
}
.nav-item a{
  text-decoration:none;
}
.nav-item a:hover{
  color:#fff;
}
.navbar-dark .navbar-nav .nav-link {
  color: #007bff;
  font-size : 14px;
}
.navbar-dark .navbar-nav .nav-link:hover {
  text-decoration: underline;
  color: #007bff;
}

@media only screen and (max-width: 1620px) {
  figure{
    flex-direction: column;
  }
  figure img{
    border-radius: 100px;
  }
}

@media only screen and (max-width: 1570px) {
  #container-list{
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media only screen and (max-width: 1200px) {
  #container-list{
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 668px) {
  #container-list{
    grid-template-columns: 1fr;
  }
}

p.address {
    line-height: 1em;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
}